#pragma once
#include "resource.h"

// CRefAdminInfoChildDlg dialog

class CRefAdminInfoChildDlg : public CaplTranslateDialog
{
	DECLARE_DYNAMIC(CRefAdminInfoChildDlg)

public:
	CRefAdminInfoChildDlg(CaplAPI *api, CWnd* pParent = NULL);   // standard constructor
	virtual ~CRefAdminInfoChildDlg();

// Dialog Data
	enum { IDD = IDD_REF_ADMIN_INFO };

	CaplAPI *m_api;
	CaplInstance *m_ciRef;

	CListCtrl m_list;

	void InitList();
	void FillList();

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
};
